<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'si', version '2.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'ක්‍රියාකාරකම් අවසන් කිරීම';
$string['completion'] = 'සම්පූර්ණ කිරීම ලුහුබැඳීම';
$string['completion_automatic'] = 'කොන්දේසි සපුරා ඇති විට ක්‍රියාකාරකම් සම්පූර්ණ ලෙස පෙන්වන්න';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'සිසුන්ට ක්‍රියාකාරකම සම්පුර්ණ ලෙස අතින් සලකුණු කළ හැක';
$string['completion_none'] = 'ක්‍රියාකාරකම් අවසන් වූ බවක් දක්වන්න එපා';
$string['completionexpected'] = 'නිම කිරීමට බලාපොරොත්තු වේ';
$string['coursegrade'] = 'පාඨමාලා ශ්‍රේණිය';
$string['coursesavailable'] = 'පාඨමාලා තිබේ';
$string['editcoursecompletionsettings'] = 'පාඨමාලා සම්පූර්ණ කිරීමේ සැකසුම් සංස්කරණය කරන්න';
$string['enablecompletion'] = 'සම්පූර්ණ කිරීම ලුහුබැඳීම සක්‍රීය කරන්න';
$string['manualselfcompletion'] = 'අතින් ස්වයං සම්පූර්ණ කිරීම';
$string['saved'] = 'සුරක්ෂිත කරන ලද';
$string['unenrolment'] = 'බඳවා නොගැනීම';
